<style>
.property-table {
  /* 丸ゴシック体を最優先にし、柔らかい印象を与える */
  font-family: 
    "Hiragino Maru Gothic ProN", 
    "Sawarabi Gothic", 
    "Meiryo", 
    "Yu Gothic", 
    "MS PGothic", 
    sans-serif;
}

.property-table dt {
	background-color: #E0E9FA;
	padding-left: 0.7rem;
	text-align: left;
    border-top-left-radius: 3px;   /* 左上 */
    border-bottom-left-radius: 3px; /* 左下 */
}

.property-table dd {
	text-align: left;
	padding-left: 0.7rem;
}

.customer-table {
  /* 丸ゴシック体を最優先にし、柔らかい印象を与える */
  font-family: 
    "Hiragino Maru Gothic ProN", 
    "Sawarabi Gothic", 
    "Meiryo", 
    "Yu Gothic", 
    "MS PGothic", 
    sans-serif;
}

.customer-table dt {
	background-color: #E0E9FA; 
	padding-left: 0.7rem;
	text-align: left;
    border-top-left-radius: 3px;   /* 左上 */
    border-bottom-left-radius: 3px; /* 左下 */
}

.customer-table dd {
	text-align: left;
	padding-left: 0.7rem;
}


.section-title {
    text-align: left;
    background-color: #E0E9FA; /* 背景色 */
    border-left: 6px solid #7193BF;
    padding: 10px 16px; /* 上下・左右の余白 */
    font-weight: 700;
    font-size: 1.1rem;
    margin-top: 2rem;
    margin-bottom: 0.25rem;
    border-radius: 3px; /* 角丸（不要なら削除） */
}
.form-sm {
    height: 32px;          /* 好きな高さに調整 */
    padding: 4px 8px;      /* 高さに合わせて調整 */
    font-size: 14px;       /* 少し小さめでバランス良く */
}
.no-bg dt {
    background-color: transparent !important;
}

.btn-custom-light:not(:hover) {
    background-color: #f8f9fa;
}

textarea.form-control {
    height: auto !important;
}

</style>